.header {
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  height: 50px;
  background: rgb(0, 0, 0, 0.92);
  z-index: 10;
  color: whitesmoke;
}

.header-title {
  float: left;
  width: 17%;
  text-align: center;
  margin: 10px auto auto;
  border-right: 2px dashed slateblue;
}

.header-title a{
  color: slateblue;
  font-size: 20px;
}


.header-navBar {
  width: 79%;
  float: left;
  height: 100%;
  text-align: center;
  padding-top: 10px;
}

.header-profile {
  width: 4%;
  height: 100%;
  float: left;
  text-align: center;
  cursor: pointer;
  padding: 0px;
}

.header-links {
  color: darkgray;
  margin: 0px 20px;
  font-size: 20px;
  font-variant-caps: petite-caps;
}

.header-links:focus {
  text-decoration: none;
  color: whitesmoke;
}

.header-links:hover {
  text-decoration: none;
  color: whitesmoke;
}

.header-links-active {
  color: whitesmoke;
}

.header-profile:hover .header-profile-dropdown {
  display: block;
}

.header-profile-dropdown {
  background-color: dimgray;
  width: 160px;
  position: fixed;
  top: 50px;
  right: 0px;
  display: none;
}

.hpd-links {
  background-color: transparent;
  border: none;
  width: 160px;
  padding: 10px;
  font-size: 15px;
  font-variant-caps: petite-caps;
  text-align: right;
}

.hpd-links:hover {
  color: black;
  background-color: darkgrey;
  text-decoration: none;
}

.hpd-links:focus {
  outline: none;
}